﻿*{ border-style: none;
    border-color: inherit;
    border-width: 0;
    padding:0; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	font-size:100%; font:inherit;
}

body, input, button, select, textarea{
    color: #333333;
    font:12px/1.5 "微软雅黑",Helvetica,SimSun,sans-serif;
    }
#body{ width:1024px; margin:0 auto;}
 
footer, header,Menu, section {
	display: block;
}
ul{	list-style:none;}
a{ color:#2795db; text-decoration: none; cursor:pointer;}
a:hover{ color:#06b; text-decoration:none;}
#Top{ width:100%; height:194px; position:relative; background:url(../picture/banner.png) no-repeat;
    top: 0px;
    left: 0px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
    width: 681px;
}


/*菜单*/
#Menu{ height:35px; position:absolute; left:0; bottom:0;}
		#Menu li{ height:35px; float:left; padding:0 10px; background:url(../picture/nav.png) top right no-repeat;}
			#Menu li a{ font-size:14px; line-height:35px; color:#FFF; cursor:pointer; font-weight:bold;}
/*底部*/
.clear{ clear:both; font-size:1px; line-height:1px;}
#footer{ margin-top:10px; width:1024px; background:#e9f4fa; color:#007bc1; line-height:23px; text-align:center; padding:15px 0 10px; border-top:2px solid #006fc8;}
/*首页左侧列表*/
#left{ width:250px; float:left;}
#gatherHead{ width:240px; padding-left:10px; font-size:13px; height:35px; background:url(../picture/dataGather.png) no-repeat; color:#FFF; line-height:35px; font-weight:bold; overflow:hidden;}
            #gatherHead h2{ display:inline-block; float:right; font-size:12px; line-height:37px;}
                #gatherHead h2 span{ display:inline-block; font-size:12px; margin:0 5px; line-height:37px; font-weight:normal; cursor:pointer;}
                #gatherHead h2 span.activeSort{ font-weight:bold; color:#fab603; cursor:auto;}
                .gatherBody{ border:1px solid #d1d1d1;  border-top:none; overflow:hidden; display:none;}
			.gatherSort{}
				.gatherSort .gatherSortHead{ height:30px; border:1px solid #bfd6e3; background:url(../picture/sortHead.png) repeat-x; cursor:pointer;}
					.gatherSort .gatherSortHead span{ color:#007bc1; font-weight:bold; line-height:30px; float:left; margin-left:12px;}
					.gatherSort .gatherSortHead .aa{ color:#007bc1; font-weight:bold; line-height:30px; float:left; margin-left:12px;}
					.gatherSort .gatherSortHead a{  line-height:26px; float:right; margin-right:1px;}						
				.gatherSort .gatherSortBody{  display:none;}
					.gatherSort .gatherSortBody ul{ padding:5px 10px;}						
						.gatherSort .gatherSortBody ul li{ height:23px;}				
							.gatherSort .gatherSortBody ul li a{ line-height:23px; color:#555;}
                               .gatherSort .gatherSortBody ul li a:hover{ color:#0066BB;}
/*首页登陆入口*/
.memberLogin{ height:15px; padding:10px 0; position:absolute; right:0; bottom:0; color:#FFF; letter-spacing:1px; font-size:13px;}
             .memberLogin a{ color:#FFF; line-height:15px; margin-right:25px; font-size:13px;}
/*首页*/
#main{ padding-top:3px; width:1021px;
}
     #main .sortHead{ border-left:1px solid #c8d9e3; border-right:1px solid #c8d9e3; background:url(../Images/head.png) repeat-x; height:26px; position:relative; margin-top:3px;top: 0px;left: 0px;}
          #main .sortHead b{ width:137px; height:28px; line-height:28px; color:#FFF; text-align:center; position:absolute; top:-2px; left:13px;background-color: #3399FF;  font-size:13px; font-weight:bold; letter-spacing:2px;}
                #main .sortHead a{  line-height:26px; float:right; margin-right:1px;}
     #main .sortBody{ border:1px solid #c8d9e3; background:#FFF url(../picture/body.png) top repeat-x; padding:10px 15px;}
           	
/*首页中部*/
#center{ width:509px; float:left; margin-left:10px;}
    
/*首页新闻列表*/
#firstnews .sortBody ul{ height:88px;}
		#firstnews .sortBody ul li{ height:16px; padding:3px 10px 3px 20px; background:url(../picture/news.png) no-repeat 0 4px;}
			#firstnews .sortBody ul li a{ float:left; line-height:16px; color:#555;}
                #firstnews .sortBody ul li a:hover{ color:#0066BB;}
			#firstnews .sortBody ul li span{ float:right; line-height:16px;}
/*首页科研成果*/
#firstachievement .sortBody ul{ height:88px;}
		#firstachievement .sortBody ul li{ height:16px; padding:3px 10px 3px 20px; background:url(../picture/news.png) no-repeat 0 4px;}
			#firstachievement .sortBody ul li a{ float:left; line-height:16px; color:#555;}
               
/*首页热点数据库*/
	#firsthotData{ margin-top:10px;}
	#firsthotData .sortBody ul{}
		#firsthotData .sortBody ul li{ padding-bottom:8px; height:92px; border-bottom:1px solid #d6d6d6; margin-bottom:5px;}
			#firsthotData .sortBody ul li .pic{ width:102px; height:77px; float:left; padding:8px; border:1px solid #d6d6d6; background:#eee;}
				#firsthotData .sortBody ul li .pic img{ width:100px; height:75px; border:1px solid #d6d6d6; background:#FFF;}	
			#firsthotData .sortBody ul li table{ width:354px; float:right;}	
				#firsthotData .sortBody ul li table td{ min-height:10px; height:10px; line-height:23px;}	
					#firsthotData .sortBody ul li table td.sortTd{ width:65px; padding-right:10px; text-align:right;}
/*首页右侧*/
#right{ width:245px; float:right;}
/*首页右侧标题及内容*/
/*.moduleTitle{ border-right:1px solid #aeccf0; background:url(../picture/module.png) repeat-x; height:27px;width: 100%;}*/
.moduleTitle{ border-right:1px solid #aeccf0;background:url(../picture/module.png) repeat-x; height:27px;width: 100%;}
		.moduleTitle span{ height:27px;width:190px; line-height:27px;  display:inline-block; font-size:13px; font-weight:bold; color:#FFF; }
        .moduleTitle span b{height:27px; line-height:27px; width:auto;  display:inline-block; padding-left:15px;letter-spacing:2px; padding-right:15px; font-size:13px; font-weight:bold; color:#FFF;background-color:#3399FF; }
        .moduleTitle a{ line-height:27px; font-weight:bold;}
.moduleTitle1{ border-right:1px solid #aeccf0; background:url(../picture/module.png) repeat-x;height:27px;width: 100%;}
		.moduleTitle1 span{ height:27px; line-height:27px; width:244px; 
display:inline-block; font-size:13px; font-weight:bold; color:#FFF; }
        .moduleTitle1 span b{height:27px; line-height:27px; width:auto;  display:inline-block; padding-left:15px;letter-spacing:2px; padding-right:15px; font-size:13px; font-weight:bold; color:#FFF;background-color:#3399FF; }
        .moduleTitle1 a{ line-height:27px; font-weight:bold;}
	.moduleBody{ border-left:1px solid #aeccf0; border-right:1px solid #aeccf0; border-bottom:1px solid #aeccf0; padding:5px; background:#d9ebf5;}
		.moduleBody ul{ width:227px; margin:0 auto;}
			.moduleBody ul li{ background:url(../picture/moduleList.png) no-repeat; height:22px; margin:5px 0 0; padding-left:22px;}
				.moduleBody ul li a{ line-height:22px; color:#333;}
                .moduleBody ul li b{ line-height:22px; color:#333; font-weight:normal;}

.addNew { line-height:16px; padding-left:24px; margin-top:-100px; font-weight:bold; font-size:15px; letter-spacing:1.5px; margin:10px; color:#fe9f07;}
.DropDownList 
{ border:1px solid #d6d6d6;}
/*中心简介*/
.Introduction{ width:760px; float:right;  }
/*分页*/
.page{ padding:20px 0; border-top:1px solid #006fc8; margin-top:15px; text-align:center;}
    .page .page { border:none; padding:0; margin:0; letter-spacing:1px;}
 /*出版社*/
#publish{ width:771px;margin-top:3px; float:right;}

/*关于我们*/
 .aboutUs{ width:839px; margin:0 auto; padding:20px 0;}
    .aboutUs .sortBody p{ text-indent:2em; line-height:29px; font-size:13px; letter-spacing:1px;}
    .aboutUs .sortBody #map{ width:550px; height:250px; margin:25px auto 0; border:#ccc solid 1px;}
 .Aboutuser{ width:760px; margin-top:3px; float:right;}
 .Aboutusedit{ width:95%; margin:0 auto; text-align:center; background:#FFF;}
     .Aboutusedit td.sort{ background:#006fc8; color:#FFF; border-bottom:1px solid #FFF; line-height:20px; width:70px; text-align:right; padding-right:5px; font-weight:bold;}
       .Aboutusedit td{ padding:7px 0; border:1px solid #006fc8;}
        .Aboutusedit input{ float:left; margin-left:15px; line-height:21px; letter-spacing:1px; padding:0 5px; border:1px solid #006fc8;  outline:none; background:#FFF;}
/*内容详情*/
#Info{ width:760px;  margin-top:3px; float:right;}
    #body #Info .sortBody{ padding:15px 80px 30px; min-height:640px;}     
        #Info h3 { line-height:30px; font-size:16px; font-weight:bold; letter-spacing:2px; text-align:center;}
        #Info h4 { line-height:30px; font-size:12px; font-weight:bold; letter-spacing:2px; text-align:center;}
        #Info h6 { line-height:30px; font-size:12px; font-weight:bold; height:100%; letter-spacing:2px; }
        #Info h5 { line-height:30px; font-size:12px; font-weight:bold; letter-spacing:2px; }
            #Info #newsStatistics h4{ font-size:13px; line-height:24px; color:#777;}
                #Info #newsStatistics h4 span{ color:#555;}
                
  #Info1{ width:760px;  margin-top:3px; float:right;}
    #body #Info1 .sortBody{ padding:15px 80px 30px; }     
        #Info1 h3 { line-height:30px; font-size:16px; font-weight:bold; letter-spacing:2px; text-align:center;}
        #Info1 h4 { line-height:30px; font-size:12px; font-weight:bold; letter-spacing:2px; text-align:center;}
        #Info1 h6 { line-height:30px; font-size:12px; font-weight:bold; height:100%; letter-spacing:2px; }
        #Info1 h5 { line-height:30px; font-size:12px; font-weight:bold; letter-spacing:2px; }
            #Info1 #newsStatistics h4{ font-size:13px; line-height:24px; color:#777;}
                #Info1 #newsStatistics h4 span{ color:#555;}
   #Info2{ width:760px;  margin-top:3px; float:right;}
    #body #Info2 .sortBody{ }   /*padding:15px 80px 30px; */  
        #Info2 h3 {  line-height:30px; font-size:16px; font-weight:bold; letter-spacing:2px; text-align:center;}
        #Info2 h4 {  line-height:30px; font-size:12px; font-weight:bold; letter-spacing:2px; text-align:center;}
        #Info2 h6 {line-height:30px; font-size:12px; font-weight:bold; height:100%; letter-spacing:2px; width: 730px;}
        #Info2 h5 { line-height:30px; font-size:12px; font-weight:bold; letter-spacing:2px; }
            #Info2 #newsStatistics h4{font-size:13px; line-height:24px; color:#777;}
                #Info2 #newsStatistics h4 span{ color:#555;}
                #Info2 #down{ line-height:30px; font-size:12px; font-weight:bold;  letter-spacing:2px;margin-left:110px;}
 /**/
 .list{ width:760px; margin-top:3px; float:right;}
     .list .sortBody{ }
         .list .sortBody ul{ overflow:hidden; padding:10px 20px 0;}
             .list .sortBody ul li{ height:18px; padding:10px 20px 9px 40px; background:url(../picture/li.png) 10px 11px no-repeat; border-bottom:1px dashed #d6d6d6;}
                 .list .sortBody ul li a{ float:left; line-height:18px;}
                 .list .sortBody ul li span{ float:right; line-height:18px;}
/*添加新闻*/
.Add{ width:95%;  margin-top:0px;margin:0 auto;  background:#FFF;}
     .Add td.sort1{ background:#006fc8; color:#FFF; border-bottom:1px solid #FFF; line-height:20px;  text-align:right; padding-right:5px; font-weight:bold;}
    .Add td input{ line-height:21px; letter-spacing:1px; padding:0 5px; border:1px solid #006fc8;  outline:none; background:#FFF;}
       .Add td{ padding:7px 0; border:1px solid #006fc8;}
        .Add input{border:1px solid #006fc8; margin-left:15px;  height:20px;}
		


    .Add td.btnField{ text-align:center; border:none; padding:25px 0 0;}
        .Add td.btnField .inputBtn{ display:inline-block; margin-left:300px; padding:0 15px; line-height:23px; font-weight:bold;  border:1px solid #FFF; background:url('../picture/btnBg.png') repeat-x 50% top; 
color:#FFF; cursor:pointer;
}
            .Add td.btnField .inputBtn:hover{ border-color:#fe9f07;}
            
 .registerBtn{ margin-left:300px;}